/*** D.iK.iJ - http://dikij.com/wm/adaptaciya-saytov.php ***/

@media screen and (min-width: 1001px) {
body {overflow: auto !important;}
#zakr, #hovr {display: none !important;}
#leftColomn {display: table-cell !important; left: 0px !important;}
#vk_groups {width: 240px !important;}
#vk_comments {width: 496px !important;}
}

@media screen and (max-width: 1346px) {
img {max-width: 100% !important; height: auto !important; box-sizing: border-box;}
iframe, textarea, input, button, submit, select, video, object, embed {max-width: 100% !important; box-sizing: border-box;}
table, span, div, ins {max-width: 100% !important;}

#maintbl div[align="justify"] {text-align: left;}
table td[height="26"], table td[height="32"], table td[width="22"], table td[width="10"], table td[width="17"], table td[width="19"] {background-size: 100% 100%; height: auto;}
table td[width="22"] img {width: 22px !important; height: 26px !important; max-width: none !important;}
table td[width="19"] img {width: 19px !important; height: 26px !important; max-width: none !important;}
body table td[height="32"] img {height: 32px !important; max-width: none !important;}
table td[width="10"] img {width: 19px !important; height: 26px !important; max-width: none !important;}
#dle-content + p + table {display: block; text-align: center; width: auto; padding: 0% 3%;}
#dle-content + p + table tr {display: inline;}
#dle-content + p + table td {display: inline-block; vertical-align: top;}
#dle-content + p + table object embed[src$=".swf"] {display: none;}
}
@media screen and (max-width: 1000px) {
html, body, .news, .stext, .slink {font-size: 12px;}
#page_wrap {min-width: 0px;}
#ar_add td, .news {text-align: left;}

#leftColomn {float: none !important; margin: 0px; padding: 0px; width: 270px !important; max-height: 100%; height: 100%; box-sizing: border-box; overflow: auto; position: fixed; display: none; background-color: #f8edce; top: 0px; left: -100%; right: auto; z-index: 201; -webkit-transition: left 1s; -moz-transition: left 1s; -o-transition: left 1s; transition: left 1s;}
#buter {border: 1px solid #dfe6e8; opacity: 0.7; width: 32px; height: 23px; cursor: pointer; box-sizing: content-box; background: url('/templates/astyle0_2/images/buter.png') center no-repeat; display: block !important; padding: 6px; position: fixed; top: 0px; right: 0px; z-index: 199; background-size: 32px 23px !important; background-color: #fff; border-radius: 0 0 0 3px;}
#buter:hover {opacity: 1 !important;}
#zakr {z-index: 99999990 !important; cursor: pointer; color: #ffffff; position: fixed; right: 7px; top: 5px; padding: 0; font-size: 25px; line-height: 25px; width: 32px; text-align: center; background: #4c4c4c;}
#zakr:hover {color: #ff0a00 !important;}
#hovr {background: #000000; background: rgba(0, 0, 0, 0.7); position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; z-index: 200; opacity: 0; -webkit-transition: opacity 1s; -moz-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
#leftColomn .divisor {background-position: 10px 50%;}

#maintbl > tbody > tr > td {display: block; width: auto; height: auto; background-size: 100% 100%;}
#rightColomn > table {width: 100%;}
#vk_groups, #vk_comments, #vk_like {width: 100% !important; overflow: hidden; text-align: center;}
#vk_comments > iframe {width: 100% !important;}
.divisor {width: 100%;}
.ahh1 h1, .ahh2 h1, span#dle-speedbar {display: block; font-size: 12px; margin-top: 0px; margin-bottom: 0px; padding: 5px 0px 5px;}
#maintbl > tbody > tr > td[bgcolor="#F8EDCE"] h1 {display: block; font-size: 12px; margin-top: 0px; margin-bottom: 0px; padding: 5px 0px 5px;}
.navigation {padding: 0% 3%;}
.navigation span, .navigation a {display: inline-block; vertical-align: top; margin: 2px 0px;}

#pages {padding: 0px 10px;}
#pages a {display: inline-block; vertical-align: top; margin: 0px 3px;}
#dle-content > #pages + div {padding: 0% 3%;}
#filter + div + div[style="text-align:left"], #filter + div + div[style="text-align: left"] {padding: 0% 3%;}
.hproduct + table + div {padding: 0% 3%;}
.slink {width: 100%;}
td.slink abbr {display: inline-block; vertical-align: top; padding-top: 3px;}

.highslide-wrapper {left: 0px !important; right: 0px !important; width: 100% !important; height: auto !important; text-align: center;}
.highslide-container > table, .highslide-controls {display: none !important;}
.highslide-image {position: relative !important; margin-left: auto; margin-right: auto; box-sizing: border-box; border: 10px solid #fff; box-shadow: 0px 1px 2px 1px #888888; border-radius: 5px;}

#Ya_sync_0, #Ya_sync_1, #Ya_sync_1, table td div[id^="yandex_ad_"] {overflow: hidden;}
table td div[id^="yandex_ad_"] > yatag > yatag {margin-left: auto !important; margin-right: auto !important;}
#Ya_sync_1 > yatag > yatag, #Ya_sync_2 > yatag > yatag {margin-left: auto !important; margin-right: auto !important;}
#footer {display: block; padding-top: 3px; background: url(/templates/astyle0_2/images/style01_50.gif) repeat-x; background-size: 100% 100%;}
#maintbl > tbody > tr#footer > td {background: none; display: inline-block; width: 32.333%; vertical-align: middle;}
}
@media screen and (max-width: 855px) {
.hidemobile {display: none;}
#filter {height: auto !important; padding: 20px 10px !important;}
.summary, .pro, .contra, .description {display: block; text-align: left; overflow: hidden;}
}
@media screen and (max-width: 655px) {
#footer {padding-top: 5px;}
#maintbl > tbody > tr#footer > td {width: 100%; text-align: center;}
#maintbl > tbody > tr#footer > td div {text-align: center;}
#filter {text-align: center;}
#filter table {display: inline;}
#filter td {display: inline-block; vertical-align: bottom; margin: 2px;}
#filter td {padding: 0 0px;}
}
@media screen and (max-width: 550px) {
#ar_add select, #ar_add input[type="text"], #ar_add textarea, #ar_add input[name="cname"] {width: 100%; box-sizing: border-box;}
.highslide-wrapper {left: 1% !important; right: 1% !important; width: 98% !important;}
.highslide-image {width: 100% !important;}
}
@media screen and (max-width: 430px) {
#logo {background-size: cover; height: 120px !important; display: block; width: 100% !important;}
#logo + td {display: none;}
}
@media screen and (max-width: 370px) {
.news td {display: block; width: auto;  height: auto; padding: 0px !important;}
span.summary > br:first-child {display: none;}
#logo {height: 100px !important;}
}
@media screen and (max-width: 320px) {
table[width="96%"] {width: 100%; box-sizing: border-box;}
}
@media screen and (max-width: 310px) {
#leftColomn {width: 100% !important;}
#zakr {background: none; top: 15px;}
}